Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.control
[Java] Class ParserPluginFactory

    java.lang.Object
      org.codehaus.groovy.control.ParserPluginFactory

    public abstract class ParserPluginFactory
    extends Object

A factory of parser plugin instances

Version:
  \$Revision: 6778 \$

Method Summary
`ParserPlugin` | `createParserPlugin()`
`static ParserPluginFactory` | `newInstance(boolean useNewParser)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

### newInstance

    public static ParserPluginFactory newInstance(boolean useNewParser)

Copyright © 2003-2010 The Codehaus. All rights reserved.